<?php
	if ( isset ( $_GET['t'] ) AND ( !empty ( $_GET['t'] ) ) )
		{
			if ('ao' == $_GET['t']) {
				include "inhalte/objekte/ao.php";
			} elseif ('ro'  == $_GET['t']) {
				include "inhalte/objekte/ro.php";
			} elseif ('gs' == $_GET['t']) {
				include "inhalte/objekte/gs.php";
			}
		}
	else
		{
			include "inhalte/objekte/obj_std.php";
		}
	
?>